@charset "utf-8";
/* CSS Document */
html, body, img, div, span, h1, h2, h3, p, ol, ul, li, dl, dt, dd,a{
	margin:0;
	padding:0;
	border:0;
}
ul,li{
	list-style:none;
	margin:0;
	padding:0;
}

body {
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color:#fff;
	line-height:1.5rem;
	font-size:87.5%;
 	background:url(../image/back_index.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.bg{
	height:100vh;
	width:100%;
}

.box {
  width: 100%;
  height: 100vh;
  color: #fff;
  display: flex;
  align-items: center; /* 縦方向中央揃え */
  justify-content: center; /* 横方向中央揃え */
  flex-direction: column;
}
.box__bg_black {
  background-color:rgba(255,255,255,0.45);
}
.box__bg_gray {
  background-color:rgba(0,0,0,0.45);
}
/*
.box__bg_photo {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}*/



/* ページメニュー */
#menu{
	color:#fff; width:180px; z-index:2; position:fixed; top:1%; right:0;
}
#menu a{
	color:#fff; text-decoration:none; display:block; padding-bottom:4px; width:80%;
}
#menu a:hover{
	border-bottom:1px solid #CB3119; padding-bottom:3px; 
}
#menu li span{
	font-size:0.85em; line-height:1.2em;
}

/* ページナビ */
.p_nav{
	width:14px; float:left;
}
.p_nav li{
	margin-bottom:10px;
}
.p_nav a{
	display:block;
	text-indent:-9999px;
	width:14px;
	height:14px;
}
.p_nav a.nav01{
	background:url(../image/page_nav01.png) no-repeat;
}
.p_nav a:hover.nav01,.p_nav a.nav01_on{
	background:url(../image/page_nav01_on.png) no-repeat;
}
.p_nav a.nav02{
	background:url(../image/page_nav02.png) no-repeat;
}
.p_nav a:hover.nav02,.p_nav a.nav02_on{
	background:url(../image/page_nav02_on.png) no-repeat;
}
.p_nav a.nav03{
	background:url(../image/page_nav03.png) no-repeat;
}
.p_nav a:hover.nav03,.p_nav a.nav03_on{
	background:url(../image/page_nav03_on.png) no-repeat;
}


/* totop */
 #topbutton {
      /* ▼表示位置を画面の右下に固定 */
      position: fixed; /* ←表示場所を固定 */
      bottom: 18px;   /* ←下端からの距離 */
      right: 18px;    /* ←右端からの距離 */
      width: 32px;     /* ←横幅 */
	  height:32px;

      /* ▼最初は非表示にしておく */
      display: none;
   }
   #topbutton a {
		background:url(../image/to_top.png) no-repeat;
		display:block;
		text-indent:-9999px;
		width:32px;
		height:32px;
   }
   #topbutton a:hover {
		background:url(../image/to_top_on.png) no-repeat;
   }





.box_contents{
	width:90%; margin:10% auto;
}

h1{
	font-size:430%; text-align:center; line-height:1.4em;
}
p.top{
	font-size:200%; text-align:center; line-height:1.3em;
}
p.top span{
	font-size:1.2em;
}
	
@media screen and (max-width: 600px) {
	h1{
		font-size:230%;
	}
	p.top{
		font-size:180%;
	}
}



#scroll{
	width:100%; text-align:center; position:absolute; bottom:2%; left:0;
}
#scroll a{
	 background:url(../image/scroll.png) no-repeat;
	 display:block; 
	 text-indent:-9999px;
	 width:48px;
	 height:45px;
	 text-align:center;
	 margin:auto;
}
#scroll a:hover{
     background:url(../image/scroll_on.png) no-repeat;
}

div.second{
	width:80%; text-align:center; margin:auto;
}
div.second > p.text01{
	text-align:center; font-size:180%; line-height:2.5rem; padding-bottom:5%; margin-bottom:5%; border-bottom:1px solid #fff;
}
div.second > p.text02{
	text-align:center; font-size:180%; margin-bottom:5%;
}
div.second > p.english{
	font-size:1.2em; line-height:1.4em; width:80%; text-align:left; margin:auto; padding-top:4%; padding-bottom:0%; overflow:hidden;
}
div.second > p.japanese{
	font-size:1.15em; line-height:1.4em; padding-top:2%; padding-bottom:5%; margin-bottom:5%; border-bottom:1px solid #fff;
}

@media screen and (max-width: 600px) {
	div.second > p.text01{
		font-size:100%;
	}
	div.second > p.text02{
		font-size:100%;
	}
}


div.second h3{
	font-size:260%; text-align:center; line-height:2.2rem; margin-bottom:20px;
}
div.second h3 span{
	font-size:50%;
}



div.slider{
	width:95%; margin:auto;
}
div.slider a:hover img{
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
}
